Bug 171283 - [MAINTAINER] net-mgmt/netdisco-mibs: update to 1.0
Summary: [MAINTAINER] net-mgmt/netdisco-mibs: update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jase Thew
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-03 16:50 UTC by geoffroy desvernay
Modified: 2012-09-20 01:15 UTC (History)
0 users

See Also:


Attachments
netdisco-mibs-1.0.patch (110.58 KB, patch)
2012-09-03 16:50 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2012-09-03 16:50:11 UTC
- Update to 1.0
- add mkindex from git (forgotten in upstream's DISTFILE)

Added file(s):
- files/mkindex

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Jase Thew freebsd_committer 2012-09-04 17:14:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jase

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-09-20 00:52:16 UTC
Author: jase
Date: Wed Sep 19 23:51:58 2012
New Revision: 304552
URL: http://svn.freebsd.org/changeset/ports/304552

Log:
  - Update to 1.0
  
  PR:		ports/171283
  Submitted by:	Geoffroy Desvernay <dgeo@centrale-marseille.fr> (maintainer)
  Approved by:	flo (mentor)

Added:
  head/net-mgmt/netdisco-mibs/files/
  head/net-mgmt/netdisco-mibs/files/mkindex   (contents, props changed)
Modified:
  head/net-mgmt/netdisco-mibs/Makefile   (contents, props changed)
  head/net-mgmt/netdisco-mibs/distinfo   (contents, props changed)
  head/net-mgmt/netdisco-mibs/pkg-plist   (contents, props changed)

Modified: head/net-mgmt/netdisco-mibs/Makefile
==============================================================================
--- head/net-mgmt/netdisco-mibs/Makefile	Wed Sep 19 23:50:13 2012	(r304551)
+++ head/net-mgmt/netdisco-mibs/Makefile	Wed Sep 19 23:51:58 2012	(r304552)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	netdisco-mibs
-PORTVERSION=	0.9
+PORTVERSION=	1.0
 CATEGORIES=	net-mgmt
 MASTER_SITES=	SF/netdisco/netdisco-mibs/${PORTVERSION}
 
@@ -20,7 +20,7 @@ NO_BUILD=	yes
 do-install:
 	${MKDIR} ${DATADIR}
 	(cd ${WRKSRC} && ${COPYTREE_SHARE} \* ${DATADIR})
-
+	${INSTALL_SCRIPT} ${FILESDIR}/mkindex ${DATADIR}
 .	for mibdir in ${MIBDIRS}
 		(cd ${DATADIR}/${mibdir} && ${GREP} 'DEFINITIONS ::= BEGIN' *.* | ${SED} 's/\(.*\..*\):[[:space:]]*\(.*\) DEFINITIONS.*$$/\2 \1/' > .index)
 .	endfor

Modified: head/net-mgmt/netdisco-mibs/distinfo
==============================================================================
--- head/net-mgmt/netdisco-mibs/distinfo	Wed Sep 19 23:50:13 2012	(r304551)
+++ head/net-mgmt/netdisco-mibs/distinfo	Wed Sep 19 23:51:58 2012	(r304552)
@@ -1,2 +1,2 @@
-SHA256 (netdisco-mibs-0.9.tar.gz) = 4e9f447e950b1e0d29c34803d58b452b40896ffb5cd1fdc93906dfd00a25139b
-SIZE (netdisco-mibs-0.9.tar.gz) = 13129989
+SHA256 (netdisco-mibs-1.0.tar.gz) = c93c744e80a680f57177aa0cf5c9786b344b02c75f2949c22806a229ae8fffd6
+SIZE (netdisco-mibs-1.0.tar.gz) = 14708557

Added: head/net-mgmt/netdisco-mibs/files/mkindex
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/net-mgmt/netdisco-mibs/files/mkindex	Wed Sep 19 23:51:58 2012	(r304552)
@@ -0,0 +1,27 @@
+#!/bin/sh
+# mkindex - Makes index of MIBS
+# $Id$
+FILE=mib_index.txt
+export LC_ALL=C
+
+echo "Creating $FILE"
+
+echo "MIB Index" > $FILE
+
+# refresh index files
+for d in `find -L . -mindepth 1 -type d -not -name CVS | grep -v .git | sort`; do
+    snmptranslate -M$d sysName > /dev/null 2>&1
+done
+
+# sort contents of index files
+for i in `find -L . -mindepth 1 -type f -name .index`; do
+    sort -dfs -o $i $i
+done
+
+# Add contents of each .index to our index
+for f in `find -L . -name .index | sort`; do
+    echo "" >> $FILE
+    echo $f >> $FILE
+    cat $f  >> $FILE
+    echo "" >> $FILE
+done

Modified: head/net-mgmt/netdisco-mibs/pkg-plist
==============================================================================
--- head/net-mgmt/netdisco-mibs/pkg-plist	Wed Sep 19 23:50:13 2012	(r304551)
+++ head/net-mgmt/netdisco-mibs/pkg-plist	Wed Sep 19 23:51:58 2012	(r304552)
@@ -1,198 +1,12 @@
-%%DATADIR%%/dell/trunk.mib
-%%DATADIR%%/dell/dell_ita.mib
-%%DATADIR%%/dell/rlaaa.mib
-%%DATADIR%%/dell/rlapplication.mib
-%%DATADIR%%/dell/rldnscl.mib
-%%DATADIR%%/dell/rludp.mib
-%%DATADIR%%/dell/macbaseprio.mib
-%%DATADIR%%/dell/rlvlan.mib
-%%DATADIR%%/dell/rlsyslog.mib
-%%DATADIR%%/dell/rlphysdescription.mib
-%%DATADIR%%/dell/apollo.mib
-%%DATADIR%%/dell/mnginf.mib
-%%DATADIR%%/dell/rlsnmpv2.mib
-%%DATADIR%%/dell/rlfile.mib
-%%DATADIR%%/dell/rlcopy.mib
-%%DATADIR%%/dell/rlinterfaces.mib
-%%DATADIR%%/dell/rllcli.mib
-%%DATADIR%%/dell/rlmng.mib
-%%DATADIR%%/dell/env_mib.mib
-%%DATADIR%%/dell/rlphy.mib
-%%DATADIR%%/dell/rldhcp.mib
-%%DATADIR%%/dell/rlrmon.mib
-%%DATADIR%%/dell/rltuning.mib
-%%DATADIR%%/dell/rlssl.mib
-%%DATADIR%%/dell/qosclimib.mib
-%%DATADIR%%/dell/rlqosserv.mib
-%%DATADIR%%/dell/rlsntp.mib
-%%DATADIR%%/dell/rl_sensor.mib
-%%DATADIR%%/dell/rlssh.mib
-%%DATADIR%%/dell/rlipmulticast.mib
-%%DATADIR%%/dell/rliprouter.mib
-%%DATADIR%%/dell/rlfft.mib
-%%DATADIR%%/dell/rlip.mib
-%%DATADIR%%/dell/rlsnmp.mib
-%%DATADIR%%/dell/.index
-%%DATADIR%%/juniper/mib-jnx-exp.txt
-%%DATADIR%%/juniper/mib-jnx-vpn.txt
-%%DATADIR%%/juniper/mib-jnx-sp.txt
-%%DATADIR%%/juniper/mib-jnx-chas-defines.txt
-%%DATADIR%%/juniper/mib-jnx-ldp.txt
-%%DATADIR%%/juniper/mib-jnx-bgpmib2.txt
-%%DATADIR%%/juniper/mib-jnx-rsvp.txt
-%%DATADIR%%/juniper/mib-jnx-traceroute.txt
-%%DATADIR%%/juniper/mib-jnx-ipv6.txt
-%%DATADIR%%/juniper/mib-jnx-sonet.txt
-%%DATADIR%%/juniper/mib-jnx-if-extensions.txt
-%%DATADIR%%/juniper/mib-jnx-coll.txt
-%%DATADIR%%/juniper/mib-jnx-atm-cos.txt
-%%DATADIR%%/juniper/mib-jnx-ipv4.txt
-%%DATADIR%%/juniper/mib-jnx-dfc.txt
-%%DATADIR%%/juniper/mib-jnx-firewall.txt
-%%DATADIR%%/juniper/mib-jnx-chassis.txt
-%%DATADIR%%/juniper/mib-jnx-mpls.txt
-%%DATADIR%%/juniper/mib-jnx-cos.txt
-%%DATADIR%%/juniper/mib-jnx-scu.txt
-%%DATADIR%%/juniper/mib-jnx-ipsec-monitor-asp.txt
-%%DATADIR%%/juniper/mib-jnx-pmon.txt
-%%DATADIR%%/juniper/mib-jnx-ping.txt
-%%DATADIR%%/juniper/mib-jnx-dcu.txt
-%%DATADIR%%/juniper/mib-jnx-cfgmgmt.txt
-%%DATADIR%%/juniper/mib-jnx-chassis-alarm.txt
-%%DATADIR%%/juniper/mib-jnx-smi.txt
-%%DATADIR%%/juniper/mib-jnx-rmon.txt
-%%DATADIR%%/juniper/mib-jnx-rpf.txt
-%%DATADIR%%/juniper/mib-jnx-hostresources.txt
-%%DATADIR%%/juniper/mib-jnx-mac.txt
-%%DATADIR%%/juniper/mib-jnx-atm.txt
-%%DATADIR%%/juniper/.index
-%%DATADIR%%/chk_mibs_all
-%%DATADIR%%/nortel/s5sbs.mib
-%%DATADIR%%/nortel/L3mgmt.mib
-%%DATADIR%%/nortel/ces_trapAck.mib
-%%DATADIR%%/nortel/ces.mib
-%%DATADIR%%/nortel/bgp.mib
-%%DATADIR%%/nortel/nortel-trap.my
-%%DATADIR%%/nortel/BAY-STACK-LLDP-EXT-MED-MIB.mib
-%%DATADIR%%/nortel/ntEnterpriseDataTasmanMgmtethernet.mib
-%%DATADIR%%/nortel/baystackvrrpext.mib
-%%DATADIR%%/nortel/nortelsecurenetworkaccess.mib
-%%DATADIR%%/nortel/aosphysical.mib
-%%DATADIR%%/nortel/baystackpethext.mib
-%%DATADIR%%/nortel/rapid_city.mib
-%%DATADIR%%/nortel/s5ifx.mib
-%%DATADIR%%/nortel/BAY-STACK-NES-MIB.mib
-%%DATADIR%%/nortel/baystackstats.mib
-%%DATADIR%%/nortel/baystacklacpext.mib
-%%DATADIR%%/nortel/CHASSIS-MIB.mib
-%%DATADIR%%/nortel/cvlan000.mib
-%%DATADIR%%/nortel/baystackadac.mib
-%%DATADIR%%/nortel/SSH.mib
-%%DATADIR%%/nortel/nortel-reg-devices.my
-%%DATADIR%%/nortel/nortel-client-session-mib.my
-%%DATADIR%%/nortel/s5roo.mib
-%%DATADIR%%/nortel/DSX-TE1-MIB.mib
-%%DATADIR%%/nortel/bsee.mib
-%%DATADIR%%/nortel/croot217.mib
-%%DATADIR%%/nortel/baystackerrormessage.mib
-%%DATADIR%%/nortel/wf_pgm.mib
-%%DATADIR%%/nortel/NTN-QOS-POLICY-AUX-MIB.mib
-%%DATADIR%%/nortel/MODULE.MIB
-%%DATADIR%%/nortel/BAY-STACK-PORT-MIRRORING-MIB.mib
-%%DATADIR%%/nortel/s5reg.mib
-%%DATADIR%%/nortel/bnlog.mib
-%%DATADIR%%/nortel/aosnetwork.mib
-%%DATADIR%%/nortel/ntwlanap006.mib
-%%DATADIR%%/nortel/s5ctr.mib
-%%DATADIR%%/nortel/CSMACD.MIB
-%%DATADIR%%/nortel/ENVIRONMENT-MIB.mib
-%%DATADIR%%/nortel/baystackradius.mib
-%%DATADIR%%/nortel/NTN-QOS-POLICY-EXT-PIB.mib
-%%DATADIR%%/nortel/POLICY-FRAMEWORK-PIB.mib
-%%DATADIR%%/nortel/SYSTEM-MIB.mib
-%%DATADIR%%/nortel/QOS-POLICY-802-PIB.mib
-%%DATADIR%%/nortel/nortel-client-session-tc.my
-%%DATADIR%%/nortel/baystackdhcpsnooping.mib
-%%DATADIR%%/nortel/NT-ENTERPRISE-DATA-MIB.mib
-%%DATADIR%%/nortel/baystacksourceguard.mib
-%%DATADIR%%/nortel/baystack.mib
-%%DATADIR%%/nortel/BAY-STACK-EDM-MIB.mib
-%%DATADIR%%/nortel/BUNDLE-MIB.mib
-%%DATADIR%%/nortel/aoslayer4.mib
-%%DATADIR%%/nortel/WFCOMMON.MIB
-%%DATADIR%%/nortel/OSPF.MIB
-%%DATADIR%%/nortel/nortel-port-mib.my
-%%DATADIR%%/nortel/PriL3mgmt.mib
-%%DATADIR%%/nortel/NTN-QOS-POLICY-EVOL-PIB.mib
-%%DATADIR%%/nortel/nortel-rf-detect-tc.my
-%%DATADIR%%/nortel/s5com.mib
-%%DATADIR%%/nortel/DSX-TE3-MIB.mib
-%%DATADIR%%/nortel/nortel-ap-tc.my
-%%DATADIR%%/nortel/rcmlt.mib
-%%DATADIR%%/nortel/nortel-root.my
-%%DATADIR%%/nortel/baystackmulticastflooding.mib
-%%DATADIR%%/nortel/s5ecm.mib
-%%DATADIR%%/nortel/TRIPLE-DES-CONSORTIUM-MIB.mib
-%%DATADIR%%/nortel/mcast201.mib
-%%DATADIR%%/nortel/baystackospfext.mib
-%%DATADIR%%/nortel/aosbwm.mib
-%%DATADIR%%/nortel/nortel-ap-status-mib.my
-%%DATADIR%%/nortel/QOSSLA-MIB.mib
-%%DATADIR%%/nortel/DSX-TC-MIB.mib
-%%DATADIR%%/nortel/nnmst.mib
-%%DATADIR%%/nortel/s3com.mib
-%%DATADIR%%/nortel/AAC.mib
-%%DATADIR%%/nortel/baystackarpinspection.mib
-%%DATADIR%%/nortel/s5cha.mib
-%%DATADIR%%/nortel/CONFIG-MGMT-MIB.mib
-%%DATADIR%%/nortel/ntEnterpriseDataTasmanMgmtchassis.mib
-%%DATADIR%%/nortel/ccfg210.mib
-%%DATADIR%%/nortel/s3eth.mib
-%%DATADIR%%/nortel/s5etr.mib
-%%DATADIR%%/nortel/nortel-basic.my
-%%DATADIR%%/nortel/HARDWARE.MIB
-%%DATADIR%%/nortel/QOS-POLICY-IP-PIB.mib
-%%DATADIR%%/nortel/s5tcs.mib
-%%DATADIR%%/nortel/NORTEL-MIB.mib
-%%DATADIR%%/nortel/newoak.mib
-%%DATADIR%%/nortel/s5age.mib
-%%DATADIR%%/nortel/GENERIC-HDLC-MIB.mib
-%%DATADIR%%/nortel/TAG1Q.MIB
-%%DATADIR%%/nortel/bayxlr.mib
-%%DATADIR%%/nortel/LLDP-EXT-MED-MIB.mib
-%%DATADIR%%/nortel/BAY-STACK-NOTIFY-CONTROL-MIB.mib
-%%DATADIR%%/nortel/s5erl.mib
-%%DATADIR%%/nortel/baystackecmp.mib
-%%DATADIR%%/nortel/BAY-STACK-IGMP-EXT-MIB.mib
-%%DATADIR%%/nortel/synro.mib
-%%DATADIR%%/nortel/BAY-STACK-NOTIFICATIONS-MIB.mib
-%%DATADIR%%/nortel/nortel-reg-chassis.my
-%%DATADIR%%/nortel/aoslayer7.mib
-%%DATADIR%%/nortel/dvmrp.mib
-%%DATADIR%%/nortel/cesTraps.mib
-%%DATADIR%%/nortel/nnrst.mib
-%%DATADIR%%/nortel/tigonNetwork.mib
-%%DATADIR%%/nortel/altroot.mib
-%%DATADIR%%/nortel/cd3ex201.mib
-%%DATADIR%%/nortel/L2mgmt.mib
-%%DATADIR%%/nortel/PPP-MIB.mib
-%%DATADIR%%/nortel/SNMP-MIB.mib
-%%DATADIR%%/nortel/s5emt.mib
-%%DATADIR%%/nortel/Commgmt.mib
-%%DATADIR%%/nortel/tigonSwitch.mib
-%%DATADIR%%/nortel/nortel-info-rf-detect-mib.my
-%%DATADIR%%/nortel/nortel-external-server-mib.my
-%%DATADIR%%/nortel/tigonPhysical.mib
-%%DATADIR%%/nortel/ces_id.mib
-%%DATADIR%%/nortel/DVMRP-STD-MIB.mib
-%%DATADIR%%/nortel/FR-MIB.mib
-%%DATADIR%%/nortel/BAY-STACK-UNICAST-STORM-CONTROL-MIB.mib
-%%DATADIR%%/nortel/BAY-STACK-IP-FWD-NH-MIB.mib
-%%DATADIR%%/nortel/nortel-system-mib.my
-%%DATADIR%%/nortel/aosswitch.mib
-%%DATADIR%%/nortel/s5eth.mib
-%%DATADIR%%/nortel/.index
-%%DATADIR%%/mib_index.txt
+%%DATADIR%%/README
+%%DATADIR%%/UPGRADE
+%%DATADIR%%/allied/atswtch2.mib
+%%DATADIR%%/allied/ati-mib.mib
+%%DATADIR%%/allied/.index
+%%DATADIR%%/apc/powernet.mib
+%%DATADIR%%/arista/ARISTA-SMI-MIB.txt
+%%DATADIR%%/arista/ARISTA-PRODUCTS-MIB.txt
+%%DATADIR%%/arista/.index
 %%DATADIR%%/aruba/a80sb_mb_private.mib
 %%DATADIR%%/aruba/aruba-ifext.my
 %%DATADIR%%/aruba/aruba-wlan.my
@@ -213,11 +27,19 @@
 %%DATADIR%%/aruba/aruba-auth.my
 %%DATADIR%%/aruba/aruba-esi.my
 %%DATADIR%%/aruba/.index
-%%DATADIR%%/nortel.diff
-%%DATADIR%%/hp1.diff
-%%DATADIR%%/ianalist
-%%DATADIR%%/README
-%%DATADIR%%/snmpwalkmib
+%%DATADIR%%/asante/AsanteSwitchMIB.txt
+%%DATADIR%%/asante/ASANTE-AH1012-MIB.txt
+%%DATADIR%%/asante/.index
+%%DATADIR%%/bluecoat/BLUECOAT-SG-USAGE-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-DISK-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-POLICY-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-SENSOR-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-WCCP-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-ATTACK-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-PROXY-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-HEALTHCHECK-MIB.txt
+%%DATADIR%%/bluecoat/BLUECOAT-SG-HEALTHMONITOR-MIB.txt
 %%DATADIR%%/cabletron/ct-cmmphys-mib.txt
 %%DATADIR%%/cabletron/ctron-vlan-extensions-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-chassis-mib.txt
@@ -228,9 +50,11 @@
 %%DATADIR%%/cabletron/ctron-sfps-eventlog-mib.txt
 %%DATADIR%%/cabletron/ctron-dlsw-mib.txt
 %%DATADIR%%/cabletron/dot5-phys-mib.txt
+%%DATADIR%%/cabletron/ct-fastpath-dynamic-arp-inspection-mib.txt
 %%DATADIR%%/cabletron/ctron-fddi-fnb-mib.txt
 %%DATADIR%%/cabletron/ct-fastpath-dhcpserver-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-l4ss-mib.txt
+%%DATADIR%%/cabletron/.index
 %%DATADIR%%/cabletron/ctron-portmap-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-call-mib.txt
 %%DATADIR%%/cabletron/ctron-entity-state-tc-mib.txt
@@ -241,15 +65,17 @@
 %%DATADIR%%/cabletron/ctron-appletalk-router-mib.txt
 %%DATADIR%%/cabletron/ctron-q-bridge-mib-ext.txt
 %%DATADIR%%/cabletron/ctron-chassis-mib.txt
+%%DATADIR%%/cabletron/ct-fastpath-arpacl-mib.txt
 %%DATADIR%%/cabletron/ctron-priority-extensions-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-softlink-mib.txt
+%%DATADIR%%/cabletron/rbtws-rf-detect-tc.txt
 %%DATADIR%%/cabletron/ctron-oids.mib.txt
 %%DATADIR%%/cabletron/rbtws-external-server-mib.txt
 %%DATADIR%%/cabletron/ctron-common-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-port-mib.txt
-%%DATADIR%%/cabletron/ctron-dhcp-mib.txt
 %%DATADIR%%/cabletron/ctron-fddi-stat-mib.txt
 %%DATADIR%%/cabletron/event-actions-mib.txt
+%%DATADIR%%/cabletron/ctron-dhcp-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-resolve-mib.txt
 %%DATADIR%%/cabletron/ct-container-mib.txt
 %%DATADIR%%/cabletron/ctsmtmib-mib.txt
@@ -264,7 +90,6 @@
 %%DATADIR%%/cabletron/ctron-ssr-smi-mib.txt
 %%DATADIR%%/cabletron/ctron-translation-mib.txt
 %%DATADIR%%/cabletron/ctron-csmacd-mib.txt
-%%DATADIR%%/cabletron/dlm-mib.txt
 %%DATADIR%%/cabletron/ctinb-mib.txt
 %%DATADIR%%/cabletron/ups2-mib.txt
 %%DATADIR%%/cabletron/ctron-nat-mib.txt
@@ -276,12 +101,13 @@
 %%DATADIR%%/cabletron/ctron-sfcs-mib.txt
 %%DATADIR%%/cabletron/ctframer-config-mib.txt
 %%DATADIR%%/cabletron/ct-priority-classify-mib.txt
+%%DATADIR%%/cabletron/dlm-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-common-mib.txt
 %%DATADIR%%/cabletron/rbtws-port-mib.txt
 %%DATADIR%%/cabletron/network-diags-mib.txt
 %%DATADIR%%/cabletron/rbtws-ap-tc.txt
-%%DATADIR%%/cabletron/ctron-bdg-mib.txt
 %%DATADIR%%/cabletron/ctron-ipx-router-mib.txt
+%%DATADIR%%/cabletron/ctron-bdg-mib.txt
 %%DATADIR%%/cabletron/ctron-if-remap-2-mib.txt
 %%DATADIR%%/cabletron/elh100-mib.txt
 %%DATADIR%%/cabletron/ctif-ext-mib.txt
@@ -296,6 +122,8 @@
 %%DATADIR%%/cabletron/ctron-ssr-capacity-mib.txt
 %%DATADIR%%/cabletron/ctinb2-mib.txt
 %%DATADIR%%/cabletron/ctron-frontpanel-mib.txt
+%%DATADIR%%/cabletron/rbtws-registration-devices-mib.txt
+%%DATADIR%%/cabletron/rbtws-registration-chassis-mib.txt
 %%DATADIR%%/cabletron/rbtws-client-session-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-policy-mib.txt
 %%DATADIR%%/cabletron/ctron-routers-mib.txt
@@ -304,14 +132,14 @@
 %%DATADIR%%/cabletron/ctron-mib-names.txt
 %%DATADIR%%/cabletron/ctron-sfps-sflsp-mib.txt
 %%DATADIR%%/cabletron/rbtws-ap-status-mib.txt
+%%DATADIR%%/cabletron/cttraplog-mib.txt
 %%DATADIR%%/cabletron/rbtws-system-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-diagstats-mib.txt
-%%DATADIR%%/cabletron/cttraplog-mib.txt
+%%DATADIR%%/cabletron/ct-fastpath-dhcpsnooping-mib.txt
 %%DATADIR%%/cabletron/ctron-ssr-trap-mib.txt
 %%DATADIR%%/cabletron/ctron-cdp.mib.txt
 %%DATADIR%%/cabletron/ctron-device-mib.txt
 %%DATADIR%%/cabletron/ct-hsimphys-mib.txt
-%%DATADIR%%/cabletron/trap-mib.txt
 %%DATADIR%%/cabletron/repeater-rev4-mib.txt
 %%DATADIR%%/cabletron/ctron-rate-policing-mib.txt
 %%DATADIR%%/cabletron/ctron-orp-hsim-mib.txt
@@ -321,6 +149,7 @@
 %%DATADIR%%/cabletron/ct-fps-services-mib.txt
 %%DATADIR%%/cabletron/ctatm-config-mib.txt
 %%DATADIR%%/cabletron/ct-flash-mib.txt
+%%DATADIR%%/cabletron/trap-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-base-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-directory-mib.txt
 %%DATADIR%%/cabletron/ctron-deciv-router-mib.txt
@@ -343,19 +172,19 @@
 %%DATADIR%%/cabletron/ctron-appn-mib.txt
 %%DATADIR%%/cabletron/ctron-bus-mib.txt
 %%DATADIR%%/cabletron/rbtws-root-mib.txt
-%%DATADIR%%/cabletron/ctron-fnbtr-mib.txt
 %%DATADIR%%/cabletron/ctron-bridge-mib.txt
 %%DATADIR%%/cabletron/cabletron-traps-irm.txt
+%%DATADIR%%/cabletron/ctron-fnbtr-mib.txt
 %%DATADIR%%/cabletron/ctron-wan-mib.txt
 %%DATADIR%%/cabletron/ctron-remote-access-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-mcast-mib.txt
 %%DATADIR%%/cabletron/ziplock-mib.txt
 %%DATADIR%%/cabletron/ctron-etwmim-mib.txt
+%%DATADIR%%/cabletron/ctron-igmp-mib.txt
 %%DATADIR%%/cabletron/ctron-entity-state-mib.txt
 %%DATADIR%%/cabletron/els100-s24tx2m-mib.txt
 %%DATADIR%%/cabletron/ct-priority-queuing-mib.txt
 %%DATADIR%%/cabletron/ctron-ppc-bad-packets.txt
-%%DATADIR%%/cabletron/ctron-igmp-mib.txt
 %%DATADIR%%/cabletron/ctron-sfps-topology-mib.txt
 %%DATADIR%%/cabletron/ctron-tx-queue-arbitration-mib.txt
 %%DATADIR%%/cabletron/rbtws-client-session-tc.txt
@@ -370,701 +199,9 @@
 %%DATADIR%%/cabletron/ct-els10-mib.txt
 %%DATADIR%%/cabletron/ctron-timed-reset-mib.txt
 %%DATADIR%%/cabletron/irm3-mib.txt
-%%DATADIR%%/cabletron/.index
-%%DATADIR%%/arista/ARISTA-SMI-MIB.txt
-%%DATADIR%%/arista/ARISTA-PRODUCTS-MIB.txt
-%%DATADIR%%/arista/.index
-%%DATADIR%%/netgear/gsm7224_radius.mib
-%%DATADIR%%/netgear/fsm7326_qos_acl.mib
-%%DATADIR%%/netgear/fsm7326_radius.mib
-%%DATADIR%%/netgear/qos_diffserv_extensions.my
-%%DATADIR%%/netgear/gsm7312_mgmt_security.mib
-%%DATADIR%%/netgear/fastpathipv6loopback.my
-%%DATADIR%%/netgear/wg302.mib
-%%DATADIR%%/netgear/gsm7324_switching.mib
-%%DATADIR%%/netgear/gsm7324_qos.mib
-%%DATADIR%%/netgear/fastpath_timezone.my
-%%DATADIR%%/netgear/fsm7326_qos.mib
-%%DATADIR%%/netgear/fastpathmulticast.my
-%%DATADIR%%/netgear/wg102.mib
-%%DATADIR%%/netgear/snmp-res.my
-%%DATADIR%%/netgear/fastpathloopback.my
-%%DATADIR%%/netgear/gsm7324_qos_acl.mib
-%%DATADIR%%/netgear/fsm7326_switching.mib
-%%DATADIR%%/netgear/fastpath_boxservices.my
-%%DATADIR%%/netgear/fsm7326_qos_diffserv_private.mib
-%%DATADIR%%/netgear/qos.my
-%%DATADIR%%/netgear/tacacsclient.my
-%%DATADIR%%/netgear/gsm7224_switching.mib
-%%DATADIR%%/netgear/gsm7312_qos_diffserv_private.mib
-%%DATADIR%%/netgear/fastpath_dhcp6.my
-%%DATADIR%%/netgear/fastpath_keying.my
-%%DATADIR%%/netgear/fastpathrouting6.my
-%%DATADIR%%/netgear/fastpath_dhcp.my
-%%DATADIR%%/netgear/gsm7312_radius.mib
-%%DATADIR%%/netgear/gsm7224.mib
-%%DATADIR%%/netgear/me103.mib
-%%DATADIR%%/netgear/fsm7326_routing.mib
-%%DATADIR%%/netgear/fastpathsntp.my
-%%DATADIR%%/netgear/gsm7312_qos_diffserv_extensions.mib
-%%DATADIR%%/netgear/gsm7324_mgmt_security.mib
-%%DATADIR%%/netgear/gsm7324_qos_diffserv_extensions.mib
-%%DATADIR%%/netgear/gsm7324.mib
-%%DATADIR%%/netgear/gsm7312_switching.mib
-%%DATADIR%%/netgear/fastpath_captive_portal.my
-%%DATADIR%%/netgear/fastpathipv6tunnel.my
-%%DATADIR%%/netgear/gsm7312.mib
-%%DATADIR%%/netgear/gsm7312_routing.mib
-%%DATADIR%%/netgear/fsm7326.mib
-%%DATADIR%%/netgear/fastpath_power_ethernet.my
-%%DATADIR%%/netgear/wag302.mib
-%%DATADIR%%/netgear/fastpath_telnet.my
-%%DATADIR%%/netgear/fastpathswitching.my
-%%DATADIR%%/netgear/wag102.mib
-%%DATADIR%%/netgear/fastpath_qos_cos.my
-%%DATADIR%%/netgear/gsm7324_qos_diffserv_private.mib
-%%DATADIR%%/netgear/fsm726s_v2.mib
-%%DATADIR%%/netgear/gsm7324_routing.mib
-%%DATADIR%%/netgear/qos_acl.my
-%%DATADIR%%/netgear/fastpath_qos_iscsi.my
-%%DATADIR%%/netgear/gsm7224_mgmt_security.mib
-%%DATADIR%%/netgear/fastpathisdp.my
-%%DATADIR%%/netgear/fastpath_portsecurity.my
-%%DATADIR%%/netgear/fastpath_mgmt_security.my
-%%DATADIR%%/netgear/fsm7326_power_ethernet.mib
-%%DATADIR%%/netgear/fsm7326_qos_diffserv_extensions.mib
-%%DATADIR%%/netgear/fastpathrouting.my
-%%DATADIR%%/netgear/fastpath_qos_voip.my
-%%DATADIR%%/netgear/gsm7312_qos_acl.mib
-%%DATADIR%%/netgear/netgearref.my
-%%DATADIR%%/netgear/fastpathdnsclient_control.my
-%%DATADIR%%/netgear/srAgentInfo.my
-%%DATADIR%%/netgear/qos_diffserv_private.my
-%%DATADIR%%/netgear/gsm7312_qos.mib
-%%DATADIR%%/netgear/fastpath_dos.my
-%%DATADIR%%/netgear/fastpathlogging.my
-%%DATADIR%%/netgear/wc7520.mib
-%%DATADIR%%/netgear/wg302user.mib
-%%DATADIR%%/netgear/gsm7324_radius.mib
-%%DATADIR%%/netgear/fastpathinventory.my
-%%DATADIR%%/netgear/fsm7326_mgmt_security.mib
-%%DATADIR%%/netgear/.index
-%%DATADIR%%/split-extreme
-%%DATADIR%%/foundry/FOUNDRY-SN-TRAP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-IPX-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-VSRP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-ROOT-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-WIRELESS-GROUP-MIB.mib
-%%DATADIR%%/foundry/foundry-sn-mrp.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-SWITCH-GROUP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-APPLETALK-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-SW-L4-SWITCH-GROUP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-BGP4-GROUP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-IP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-POS-GROUP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-AGENT-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-ROUTER-TRAP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-CAR-MIB.mib
-%%DATADIR%%/foundry/foundry-sn-mac-authentication.mib
-%%DATADIR%%/foundry/foundry-sn-mac-vlan.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-IGMP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-OSPF-GROUP-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-IP-ACL-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-VLAN-CAR-MIB.mib
-%%DATADIR%%/foundry/FOUNDRY-SN-IP-VRRP-MIB.mib
-%%DATADIR%%/foundry/.index
 %%DATADIR%%/chk_dups
-%%DATADIR%%/cisco_remove
-%%DATADIR%%/enterasys/enterasys-radius-acct-client-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-license-key-mib.txt
-%%DATADIR%%/enterasys/enterasys-configuration-change-mib.txt
-%%DATADIR%%/enterasys/enterasys-radius-auth-client-encrypt-mib.txt
-%%DATADIR%%/enterasys/enterasys-netflow-mib.txt
-%%DATADIR%%/enterasys/enterasys-encr-8021x-config-mib.txt
-%%DATADIR%%/enterasys/enterasys-image-validation-mib.txt
-%%DATADIR%%/enterasys/enterasys-activation-mib.txt
-%%DATADIR%%/enterasys/enterasys-syslog-client-mib.txt
-%%DATADIR%%/enterasys/enterasys-ieee8023-lag-mib-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-aaa-policy-mib.txt
-%%DATADIR%%/enterasys/enterasys-multi-user-8021x-mib.txt
-%%DATADIR%%/enterasys/enterasys-class-of-service-mib.txt
-%%DATADIR%%/enterasys/enterasys-mac-locking-mib.txt
-%%DATADIR%%/enterasys/enterasys-802dot11ext.txt
-%%DATADIR%%/enterasys/enterasys-mau-mib-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-ssh-server-mib.txt
-%%DATADIR%%/enterasys/enterasys-power-ethernet-mib-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-configuration-management-mib.txt
-%%DATADIR%%/enterasys/enterasys-upn-tc-mib.txt
-%%DATADIR%%/enterasys/enterasys-wifi-protected-access-mib.txt
-%%DATADIR%%/enterasys/enterasys-multi-auth-mib.txt
-%%DATADIR%%/enterasys/enterasys-flow-limiting-mib.txt
-%%DATADIR%%/enterasys/enterasys-vlan-interface-mib.txt
-%%DATADIR%%/enterasys/enterasys-snmp-persistence-mib.txt
-%%DATADIR%%/enterasys/enterasys-8021x-rekeying-mib.txt
-%%DATADIR%%/enterasys/enterasys-spanning-tree-diagnostic-mib.txt
-%%DATADIR%%/enterasys/enterasys-threat-notification-mib.txt
-%%DATADIR%%/enterasys/enterasys-mib-names.mib.txt
-%%DATADIR%%/enterasys/enterasys-mstp-mib.txt
-%%DATADIR%%/enterasys/enterasys-vlan-authorization-mib.txt
-%%DATADIR%%/enterasys/enterasys-R2Management.txt
-%%DATADIR%%/enterasys/enterasys-policy-profile-mib.txt
-%%DATADIR%%/enterasys/enterasys-tls-mib.txt
-%%DATADIR%%/enterasys/enterasys-service-level-reporting-mib.txt
-%%DATADIR%%/enterasys/enterasys-mac-authentication-mib.txt
-%%DATADIR%%/enterasys/enterasys-diagnostic-message-mib.txt
-%%DATADIR%%/enterasys/enterasys-secure-shell-server-mib.txt
-%%DATADIR%%/enterasys/enterasys-resource-utilization-mib.txt
-%%DATADIR%%/enterasys/enterasys-ietf-p-bridge-mib-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-link-flap-mib.txt
-%%DATADIR%%/enterasys/enterasys-convergence-end-point-mib.txt
-%%DATADIR%%/enterasys/enterasys-ietf-bridge-mib-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-if-mib-ext-mib.txt
-%%DATADIR%%/enterasys/enterasys-pwa-mib.txt
-%%DATADIR%%/enterasys/enterasys-license-key-oids-mib.txt
-%%DATADIR%%/enterasys/enterasys-8021x-extensions-mib.txt
-%%DATADIR%%/enterasys/enterasys-jumbo-ethernet-frame-mib.txt
-%%DATADIR%%/enterasys/enterasys-firewall-mib.txt
-%%DATADIR%%/enterasys/enterasys-mib-org.mib.txt
-%%DATADIR%%/enterasys/enterasys-oids-mib.txt
-%%DATADIR%%/enterasys/enterasys-eswitch-mib.txt
-%%DATADIR%%/enterasys/enterasys-radius-auth-client-mib.txt
-%%DATADIR%%/enterasys/enterasys-mgmt-auth-notification-mib.txt
-%%DATADIR%%/enterasys/enterasys-encr-8021x-rekeying-mib.txt
-%%DATADIR%%/enterasys/enterasys-sntp-client-mib.txt
-%%DATADIR%%/enterasys/.index
-%%DATADIR%%/rfclist
-%%DATADIR%%/to_locase
-%%DATADIR%%/snmp.conf
-%%DATADIR%%/rm_cisco_dups
-%%DATADIR%%/Makefile
-%%DATADIR%%/UPGRADE
-%%DATADIR%%/asante/AsanteSwitchMIB.txt
-%%DATADIR%%/asante/ASANTE-AH1012-MIB.txt
-%%DATADIR%%/asante/.index
-%%DATADIR%%/mkindex
-%%DATADIR%%/packetfront/PACKETFRONT-TC.mib
-%%DATADIR%%/packetfront/PACKETFRONT-DRG-MIB.mib
-%%DATADIR%%/packetfront/PACKETFRONT-SMI.mib
-%%DATADIR%%/packetfront/PACKETFRONT-COPY-MIB.mib
-%%DATADIR%%/packetfront/PACKETFRONT-PRODUCTS-MIB.mib
-%%DATADIR%%/packetfront/.index
-%%DATADIR%%/rfc/BRIDGE-MIB.txt
-%%DATADIR%%/rfc/TN3270E-MIB.txt
-%%DATADIR%%/rfc/TOKEN-RING-RMON-MIB.txt
-%%DATADIR%%/rfc/SNMP-FRAMEWORK-MIB.txt
-%%DATADIR%%/rfc/DPI20-MIB.txt
-%%DATADIR%%/rfc/PIM-MIB.txt
-%%DATADIR%%/rfc/IANA-GMPLS-TC-MIB.txt
-%%DATADIR%%/rfc/HPR-IP-MIB.txt
-%%DATADIR%%/rfc/DVB-RCS-MIB.txt
-%%DATADIR%%/rfc/EtherLike-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-NETGRAPH.txt
-%%DATADIR%%/rfc/FR-ATM-PVC-SERVICE-IWF-MIB.txt
-%%DATADIR%%/rfc/APPN-MIB.txt
-%%DATADIR%%/rfc/RFC1382-MIB.txt
-%%DATADIR%%/rfc/IANA-PWE3-MIB.txt
-%%DATADIR%%/rfc/IANA-CHARSET-MIB.txt
-%%DATADIR%%/rfc/UPS-MIB.txt
-%%DATADIR%%/rfc/RMON-MIB.txt
-%%DATADIR%%/rfc/TPM-MIB.txt
-%%DATADIR%%/rfc/SNMP-COMMUNITY-MIB.txt
-%%DATADIR%%/rfc/ISDN-MIB.txt
-%%DATADIR%%/rfc/IANA-ITU-ALARM-TC-MIB.txt
-%%DATADIR%%/rfc/TUNNEL-MIB.txt
-%%DATADIR%%/rfc/TCP-ESTATS-MIB.txt
-%%DATADIR%%/rfc/IEEE8021-PAE-MIB.my
-%%DATADIR%%/rfc/APPLICATION-MIB.txt
-%%DATADIR%%/rfc/TCP-MIB.txt
-%%DATADIR%%/rfc/IANAifType-MIB.txt
-%%DATADIR%%/rfc/APS-MIB.txt
-%%DATADIR%%/rfc/IANA-MAU-MIB.txt
-%%DATADIR%%/rfc/MOBILEIPV6-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-MIB.txt
-%%DATADIR%%/rfc/RFC1155-SMI.txt
-%%DATADIR%%/rfc/DISMAN-PING-MIB.txt
-%%DATADIR%%/rfc/PW-ATM-MIB.txt
-%%DATADIR%%/rfc/MPLS-LDP-STD-MIB.txt
-%%DATADIR%%/rfc/SNMP-VIEW-BASED-ACM-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-SMI.txt
-%%DATADIR%%/rfc/RFC1231-MIB.my
-%%DATADIR%%/rfc/SIP-TC-MIB.txt
-%%DATADIR%%/rfc/IP-FORWARD-MIB.txt
-%%DATADIR%%/rfc/FOKUS-MIB.txt
-%%DATADIR%%/rfc/RAQMON-RDS-MIB.txt
-%%DATADIR%%/rfc/VRRP-MIB.txt
-%%DATADIR%%/rfc/PKTC-IETF-SIG-MIB.txt
-%%DATADIR%%/rfc/RIPv2-MIB.txt
-%%DATADIR%%/rfc/UDPLITE-MIB.txt
-%%DATADIR%%/rfc/SFLOW-MIB.txt
-%%DATADIR%%/rfc/VPN-TC-STD-MIB.txt
-%%DATADIR%%/rfc/IGMP-STD-MIB.txt
-%%DATADIR%%/rfc/DLSW-MIB.txt
-%%DATADIR%%/rfc/IPV6-MLD-MIB.txt
-%%DATADIR%%/rfc/SNA-SDLC-MIB.txt
-%%DATADIR%%/rfc/TRANSPORT-ADDRESS-MIB.txt
-%%DATADIR%%/rfc/FORCES-MIB.txt
-%%DATADIR%%/rfc/DS0BUNDLE-MIB.txt
-%%DATADIR%%/rfc/Printer-MIB.txt
-%%DATADIR%%/rfc/T11-TC-MIB.txt
-%%DATADIR%%/rfc/FC-MGMT-MIB.txt
-%%DATADIR%%/rfc/GMPLS-TC-STD-MIB.txt
-%%DATADIR%%/rfc/ISNS-MIB.txt
-%%DATADIR%%/rfc/OSPF-MIB.txt
-%%DATADIR%%/rfc/MTA-MIB.txt
-%%DATADIR%%/rfc/HPR-MIB.txt
-%%DATADIR%%/rfc/RSERPOOL-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-MIB2-MIB.txt
-%%DATADIR%%/rfc/VDSL-LINE-EXT-SCM-MIB.txt
-%%DATADIR%%/rfc/TN3270E-RT-MIB.txt
-%%DATADIR%%/rfc/RFC1381-MIB.txt
-%%DATADIR%%/rfc/ADSL-TC-MIB.txt
-%%DATADIR%%/rfc/LMP-MIB.txt
-%%DATADIR%%/rfc/DISMAN-SCHEDULE-MIB.txt
-%%DATADIR%%/rfc/HDSL2-SHDSL-LINE-MIB.txt
-%%DATADIR%%/rfc/PW-STD-MIB.txt
-%%DATADIR%%/rfc/TE-LINK-STD-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-M2M-MIB.txt
-%%DATADIR%%/rfc/T11-FC-SP-TC-MIB.txt
-%%DATADIR%%/rfc/DOCS-CABLE-DEVICE-MIB.txt
-%%DATADIR%%/rfc/FDDI-SMT73-MIB.txt
-%%DATADIR%%/rfc/ENTITY-STATE-TC-MIB.txt
-%%DATADIR%%/rfc/SNMP-USER-BASED-SM-MIB.txt
-%%DATADIR%%/rfc/IPATM-IPMC-MIB.txt
-%%DATADIR%%/rfc/P-BRIDGE-MIB.txt
-%%DATADIR%%/rfc/T11-FC-SP-POLICY-MIB.txt
-%%DATADIR%%/rfc/ADSL2-LINE-MIB.txt
-%%DATADIR%%/rfc/RADIUS-AUTH-SERVER-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-MIB.txt
-%%DATADIR%%/rfc/T11-FC-SP-AUTHENTICATION-MIB.txt
-%%DATADIR%%/rfc/IFCP-MGMT-MIB.txt
-%%DATADIR%%/rfc/IF-INVERTED-STACK-MIB.txt
-%%DATADIR%%/rfc/IPV6-TC.txt
-%%DATADIR%%/rfc/Job-Monitoring-MIB.txt
-%%DATADIR%%/rfc/NETWORK-SERVICES-MIB.txt
-%%DATADIR%%/rfc/FRSLD-MIB.txt
-%%DATADIR%%/rfc/DOCS-IETF-SUBMGT-MIB.txt
-%%DATADIR%%/rfc/MIOX25-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-SNMPD.txt
-%%DATADIR%%/rfc/ROHC-RTP-MIB.txt
-%%DATADIR%%/rfc/MPLS-FTN-STD-MIB.txt
-%%DATADIR%%/rfc/VDSL2-LINE-MIB.txt
-%%DATADIR%%/rfc/IPV6-FLOW-LABEL-MIB.txt
-%%DATADIR%%/rfc/lldp_dot1.mib
-%%DATADIR%%/rfc/T11-FC-NAME-SERVER-MIB.txt
-%%DATADIR%%/rfc/RDBMS-MIB.txt
-%%DATADIR%%/rfc/T11-FC-FABRIC-LOCK-MIB.txt
-%%DATADIR%%/rfc/MPLS-LDP-GENERIC-STD-MIB.txt
-%%DATADIR%%/rfc/SNMP-USM-AES-MIB.txt
-%%DATADIR%%/rfc/UDP-MIB.txt
-%%DATADIR%%/rfc/Q-BRIDGE-MIB.txt
-%%DATADIR%%/rfc/AGGREGATE-MIB.txt
-%%DATADIR%%/rfc/SIP-SERVER-MIB.txt
-%%DATADIR%%/rfc/IPV6-TCP-MIB.txt
-%%DATADIR%%/rfc/PPP-LCP-MIB.txt
-%%DATADIR%%/rfc/IANA-FINISHER-MIB.txt
-%%DATADIR%%/rfc/SNMP-MPD-MIB.txt
-%%DATADIR%%/rfc/INTERFACETOPN-MIB.txt
-%%DATADIR%%/rfc/GMPLS-LABEL-STD-MIB.txt
-%%DATADIR%%/rfc/OPT-IF-MIB.txt
-%%DATADIR%%/rfc/T11-FC-SP-SA-MIB.txt
-%%DATADIR%%/rfc/SNA-NAU-MIB.txt
-%%DATADIR%%/rfc/TIME-AGGREGATE-MIB.txt
-%%DATADIR%%/rfc/RFC1414-MIB.txt
-%%DATADIR%%/rfc/DOT3-OAM-MIB.txt
-%%DATADIR%%/rfc/MSDP-MIB.txt
-%%DATADIR%%/rfc/FRNETSERV-MIB.txt
-%%DATADIR%%/rfc/IANATn3270eTC-MIB.txt
-%%DATADIR%%/rfc/OSPF-TRAP-MIB.txt
-%%DATADIR%%/rfc/RFC1253-MIB.my
-%%DATADIR%%/rfc/IPFIX-MIB.txt
-%%DATADIR%%/rfc/ETHER-WIS.txt
-%%DATADIR%%/rfc/RFC1271-MIB.txt
-%%DATADIR%%/rfc/DOCS-IETF-CABLE-DEVICE-NOTIFICATION-MIB.txt
-%%DATADIR%%/rfc/APPN-DLUR-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-HOSTRES-MIB.txt
-%%DATADIR%%/rfc/HOST-RESOURCES-TYPES.txt
-%%DATADIR%%/rfc/AGENTX-MIB.txt
-%%DATADIR%%/rfc/ENTITY-SENSOR-MIB.txt
-%%DATADIR%%/rfc/INT-SERV-MIB.my
-%%DATADIR%%/rfc/ENTITY-STATE-MIB.txt
-%%DATADIR%%/rfc/IPV6-UDP-MIB.txt
-%%DATADIR%%/rfc/INTEGRATED-SERVICES-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-IP-MIB.txt
-%%DATADIR%%/rfc/PARALLEL-MIB.txt
-%%DATADIR%%/rfc/RADIUS-ACC-CLIENT-MIB.txt
-%%DATADIR%%/rfc/RFC1213-MIB.txt
-%%DATADIR%%/rfc/MIDCOM-MIB.txt
-%%DATADIR%%/rfc/DIRECTORY-SERVER-MIB.txt
-%%DATADIR%%/rfc/SYSAPPL-MIB.txt
-%%DATADIR%%/rfc/GMPLS-TE-STD-MIB.txt
-%%DATADIR%%/rfc/lldp.mib
-%%DATADIR%%/rfc/ENTITY-MIB.txt
-%%DATADIR%%/rfc/DIFFSERV-CONFIG-MIB.txt
-%%DATADIR%%/rfc/RAQMON-MIB.txt
-%%DATADIR%%/rfc/PW-TC-STD-MIB.txt
-%%DATADIR%%/rfc/TE-MIB.txt
-%%DATADIR%%/rfc/RFC1285-MIB.my
-%%DATADIR%%/rfc/DISMAN-NSLOOKUP-MIB.txt
-%%DATADIR%%/rfc/MPLS-LDP-ATM-STD-MIB.txt
-%%DATADIR%%/rfc/IANA-PRINTER-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-TC.txt
-%%DATADIR%%/rfc/ADSL2-LINE-TC-MIB.txt
-%%DATADIR%%/rfc/TOKENRING-MIB.txt
-%%DATADIR%%/rfc/HC-PerfHist-TC-MIB.txt
-%%DATADIR%%/rfc/IANA-ADDRESS-FAMILY-NUMBERS-MIB.txt
-%%DATADIR%%/rfc/INT-SERV-GUARANTEED-MIB.my
-%%DATADIR%%/rfc/DIFFSERV-MIB.txt
-%%DATADIR%%/rfc/IPMCAST-MIB.txt
-%%DATADIR%%/rfc/ROHC-MIB.txt
-%%DATADIR%%/rfc/INET-ADDRESS-MIB.txt
-%%DATADIR%%/rfc/PIM-STD-MIB.txt
-%%DATADIR%%/rfc/MPLS-TE-STD-MIB.txt
-%%DATADIR%%/rfc/lldp_dot3.mib
-%%DATADIR%%/rfc/IANA-RTPROTO-MIB.txt
-%%DATADIR%%/rfc/VDSL2-LINE-TC-MIB.txt
-%%DATADIR%%/rfc/NAT-MIB.txt
-%%DATADIR%%/rfc/IPV6-ICMP-MIB.txt
-%%DATADIR%%/rfc/PPP-SEC-MIB.txt
-%%DATADIR%%/rfc/DISMAN-TRACEROUTE-MIB.txt
-%%DATADIR%%/rfc/PTOPO-MIB.txt
-%%DATADIR%%/rfc/APM-MIB.txt
-%%DATADIR%%/rfc/SNMP-REPEATER-MIB.txt
-%%DATADIR%%/rfc/PPP-IP-NCP-MIB.txt
-%%DATADIR%%/rfc/POWER-ETHERNET-MIB.txt
-%%DATADIR%%/rfc/VDSL-LINE-EXT-MCM-MIB.txt
-%%DATADIR%%/rfc/IPV6-MIB.txt
-%%DATADIR%%/rfc/IANA-LANGUAGE-MIB.txt
-%%DATADIR%%/rfc/DOCS-IETF-QOS-MIB.txt
-%%DATADIR%%/rfc/CAPWAP-BASE-MIB.txt
-%%DATADIR%%/rfc/APPC-MIB.txt
-%%DATADIR%%/rfc/DS0-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-BRIDGE-MIB.txt
-%%DATADIR%%/rfc/SYSLOG-TC-MIB.txt
-%%DATADIR%%/rfc/OSPFV3-MIB.txt
-%%DATADIR%%/rfc/IPS-AUTH-MIB.txt
-%%DATADIR%%/rfc/PINT-MIB.txt
-%%DATADIR%%/rfc/EBN-MIB.txt
-%%DATADIR%%/rfc/TRIP-MIB.txt
-%%DATADIR%%/rfc/DNS-SERVER-MIB.txt
-%%DATADIR%%/rfc/T11-FC-ROUTE-MIB.txt
-%%DATADIR%%/rfc/DOT3-EPON-MIB.txt
-%%DATADIR%%/rfc/MPLS-L3VPN-STD-MIB.txt
-%%DATADIR%%/rfc/RADIUS-AUTH-CLIENT-MIB.txt
-%%DATADIR%%/rfc/LANGTAG-TC-MIB.txt
-%%DATADIR%%/rfc/GMPLS-LSR-STD-MIB.txt
-%%DATADIR%%/rfc/ISIS-MIB.txt
-%%DATADIR%%/rfc/DOT12-IF-MIB.txt
-%%DATADIR%%/rfc/RFC1243-MIB.my
-%%DATADIR%%/rfc/ETHER-CHIPSET-MIB.txt
-%%DATADIR%%/rfc/SLAPM-MIB.txt
-%%DATADIR%%/rfc/T11-FC-FABRIC-CONFIG-SERVER-MIB.txt
-%%DATADIR%%/rfc/DSMON-MIB.txt
-%%DATADIR%%/rfc/IEEE802dot11-MIB.my
-%%DATADIR%%/rfc/GSMP-MIB.txt
-%%DATADIR%%/rfc/SOURCE-ROUTING-MIB.txt
-%%DATADIR%%/rfc/HCNUM-TC.txt
-%%DATADIR%%/rfc/SCSI-MIB.txt
-%%DATADIR%%/rfc/MGMD-STD-MIB.txt
-%%DATADIR%%/rfc/ADSL-LINE-MIB.txt
-%%DATADIR%%/rfc/DIAL-CONTROL-MIB.txt
-%%DATADIR%%/rfc/FCIP-MGMT-MIB.txt
-%%DATADIR%%/rfc/FRAME-RELAY-DTE-MIB.txt
-%%DATADIR%%/rfc/ISCSI-MIB.txt
-%%DATADIR%%/rfc/NOTIFICATION-LOG-MIB.txt
-%%DATADIR%%/rfc/IPMROUTE-STD-MIB.txt
-%%DATADIR%%/rfc/ROHC-UNCOMPRESSED-MIB.txt
-%%DATADIR%%/rfc/TOKENRING-STATION-SR-MIB.txt
-%%DATADIR%%/rfc/CAPWAP-DOT11-MIB.txt
-%%DATADIR%%/rfc/SONET-MIB.txt
-%%DATADIR%%/rfc/FIBRE-CHANNEL-FE-MIB.txt
-%%DATADIR%%/rfc/NTPv4-MIB.txt
-%%DATADIR%%/rfc/DSA-MIB.txt
-%%DATADIR%%/rfc/SNMP-PROXY-MIB.txt
-%%DATADIR%%/rfc/MPLS-LC-FR-STD-MIB.txt
-%%DATADIR%%/rfc/ATM-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-TM.txt
-%%DATADIR%%/rfc/ITU-ALARM-MIB.txt
-%%DATADIR%%/rfc/ALARM-MIB.txt
-%%DATADIR%%/rfc/RADIUS-DYNAUTH-SERVER-MIB.txt
-%%DATADIR%%/rfc/POLICY-BASED-MANAGEMENT-MIB.txt
-%%DATADIR%%/rfc/Finisher-MIB.txt
-%%DATADIR%%/rfc/RFC1389-MIB.txt
-%%DATADIR%%/rfc/DOCS-IF-MIB.txt
-%%DATADIR%%/rfc/ARC-MIB.txt
-%%DATADIR%%/rfc/IPSEC-SPD-MIB.txt
-%%DATADIR%%/rfc/MPLS-LDP-FRAME-RELAY-STD-MIB.txt
-%%DATADIR%%/rfc/ACCOUNTING-CONTROL-MIB.txt
-%%DATADIR%%/rfc/DISMAN-SCRIPT-MIB.txt
-%%DATADIR%%/rfc/T11-FC-ZONE-SERVER-MIB.txt
-%%DATADIR%%/rfc/HC-ALARM-MIB.txt
-%%DATADIR%%/rfc/PW-TDM-MIB.txt
-%%DATADIR%%/rfc/DIFFSERV-DSCP-TC.txt
-%%DATADIR%%/rfc/WWW-MIB.txt
-%%DATADIR%%/rfc/DOT12-RPTR-MIB.txt
-%%DATADIR%%/rfc/ATM-ACCOUNTING-INFORMATION-MIB.txt
-%%DATADIR%%/rfc/SNMP-USM-DH-OBJECTS-MIB.txt
-%%DATADIR%%/rfc/TRIP-TC-MIB.txt
-%%DATADIR%%/rfc/RSTP-MIB.txt
-%%DATADIR%%/rfc/Modem-MIB.txt
-%%DATADIR%%/rfc/RADIUS-DYNAUTH-CLIENT-MIB.txt
-%%DATADIR%%/rfc/SMUX-MIB.txt
-%%DATADIR%%/rfc/IPFIX-SELECTOR-MIB.txt
-%%DATADIR%%/rfc/SIP-COMMON-MIB.txt
-%%DATADIR%%/rfc/T11-FC-RSCN-MIB.txt
-%%DATADIR%%/rfc/T11-FC-FSPF-MIB.txt
-%%DATADIR%%/rfc/ADSL-LINE-EXT-MIB.txt
-%%DATADIR%%/rfc/PW-ENET-STD-MIB.txt
-%%DATADIR%%/rfc/DOCS-BPI-MIB.txt
-%%DATADIR%%/rfc/CIRCUIT-IF-MIB.txt
-%%DATADIR%%/rfc/DOCS-IETF-BPI2-MIB.txt
-%%DATADIR%%/rfc/INTEGRATED-SERVICES-GUARANTEED-MIB.txt
-%%DATADIR%%/rfc/CHARACTER-MIB.txt
-%%DATADIR%%/rfc/IF-CAP-STACK-MIB.txt
-%%DATADIR%%/rfc/ATM-TC-MIB.txt
-%%DATADIR%%/rfc/COPS-CLIENT-MIB.txt
-%%DATADIR%%/rfc/L2TP-MIB.txt
-%%DATADIR%%/rfc/URI-TC-MIB.txt
-%%DATADIR%%/rfc/SMON-MIB.txt
-%%DATADIR%%/rfc/SNMP-TARGET-MIB.txt
-%%DATADIR%%/rfc/NEMO-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-PARTY-MIB.txt
-%%DATADIR%%/rfc/HC-RMON-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-CONF.txt
-%%DATADIR%%/rfc/MPLS-LSR-STD-MIB.txt
-%%DATADIR%%/rfc/T11-FC-SP-ZONING-MIB.txt
-%%DATADIR%%/rfc/APPN-TRAP-MIB.txt
-%%DATADIR%%/rfc/FLOW-METER-MIB.txt
-%%DATADIR%%/rfc/FR-MFR-MIB.txt
-%%DATADIR%%/rfc/BEGEMOT-PF-MIB.txt
-%%DATADIR%%/rfc/IEEE8023-LAG-MIB.my
-%%DATADIR%%/rfc/T11-FC-FABRIC-ADDR-MGR-MIB.txt
-%%DATADIR%%/rfc/IP-MIB.txt
-%%DATADIR%%/rfc/SIP-MIB.txt
-%%DATADIR%%/rfc/IF-MIB.txt
-%%DATADIR%%/rfc/MPLS-TC-STD-MIB.txt
-%%DATADIR%%/rfc/RFC1406-MIB.my
-%%DATADIR%%/rfc/DNS-RESOLVER-MIB.txt
-%%DATADIR%%/rfc/SNMP-IEEE802-TM-MIB.txt
-%%DATADIR%%/rfc/NHRP-MIB.txt
-%%DATADIR%%/rfc/RS-232-MIB.txt
-%%DATADIR%%/rfc/SIP-UA-MIB.txt
-%%DATADIR%%/rfc/IBM-6611-APPN-MIB.txt
-%%DATADIR%%/rfc/MAU-MIB.txt
-%%DATADIR%%/rfc/PKTC-IETF-MTA-MIB.txt
-%%DATADIR%%/rfc/ITU-ALARM-TC-MIB.txt
-%%DATADIR%%/rfc/EFM-CU-MIB.txt
-%%DATADIR%%/rfc/PIM-BSR-MIB.txt
-%%DATADIR%%/rfc/HOST-RESOURCES-MIB.txt
-%%DATADIR%%/rfc/ATM2-MIB.txt
-%%DATADIR%%/rfc/RADIUS-ACC-SERVER-MIB.txt
-%%DATADIR%%/rfc/PW-MPLS-STD-MIB.txt
-%%DATADIR%%/rfc/PKTC-IETF-EVENT-MIB.txt
-%%DATADIR%%/rfc/RSVP-MIB.txt
-%%DATADIR%%/rfc/SNMPv2-USEC-MIB.txt
-%%DATADIR%%/rfc/DISMAN-EVENT-MIB.txt
-%%DATADIR%%/rfc/SSPM-MIB.txt
-%%DATADIR%%/rfc/MIP-MIB.txt
-%%DATADIR%%/rfc/MPLS-LC-ATM-STD-MIB.txt
-%%DATADIR%%/rfc/T11-FC-VIRTUAL-FABRIC-MIB.txt
-%%DATADIR%%/rfc/TCPIPX-MIB.txt
-%%DATADIR%%/rfc/DS1-MIB.txt
-%%DATADIR%%/rfc/DISMAN-EXPRESSION-MIB.txt
-%%DATADIR%%/rfc/BGP4-MIB.txt
-%%DATADIR%%/rfc/IPOA-MIB.txt
-%%DATADIR%%/rfc/SNMP-NOTIFICATION-MIB.txt
-%%DATADIR%%/rfc/DECNET-PHIV-MIB.txt
-%%DATADIR%%/rfc/SCTP-MIB.txt
-%%DATADIR%%/rfc/MALLOC-MIB.txt
-%%DATADIR%%/rfc/VDSL-LINE-MIB.txt
-%%DATADIR%%/rfc/DS3-MIB.txt
-%%DATADIR%%/rfc/IANA-MALLOC-MIB.txt
-%%DATADIR%%/rfc/RTP-MIB.txt
-%%DATADIR%%/rfc/APPLETALK-MIB.txt
-%%DATADIR%%/rfc/PerfHist-TC-MIB.txt
-%%DATADIR%%/rfc/RFC1229-MIB.my
-%%DATADIR%%/rfc/PPP-BRIDGE-NCP-MIB.txt
-%%DATADIR%%/rfc/RMON2-MIB.txt
-%%DATADIR%%/rfc/CLNS-MIB.txt
-%%DATADIR%%/rfc/.index
-%%DATADIR%%/mikrotik/mikrotik.mib
-%%DATADIR%%/mikrotik/.index
 %%DATADIR%%/chk_mibs
-%%DATADIR%%/net-snmp/UCD-IPFILTER-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-EXAMPLES-MIB.txt
-%%DATADIR%%/net-snmp/UCD-DISKIO-MIB.txt
-%%DATADIR%%/net-snmp/RFC-1215.txt
-%%DATADIR%%/net-snmp/LM-SENSORS-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-TC.txt
-%%DATADIR%%/net-snmp/NET-SNMP-PASS-MIB.txt
-%%DATADIR%%/net-snmp/UCD-DEMO-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-VACM-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-AGENT-MIB.txt
-%%DATADIR%%/net-snmp/UCD-DLMOD-MIB.txt
-%%DATADIR%%/net-snmp/UCD-IPFWACC-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-EXTEND-MIB.txt
-%%DATADIR%%/net-snmp/UCD-SNMP-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-SYSTEM-MIB.txt
-%%DATADIR%%/net-snmp/NET-SNMP-MONITOR-MIB.txt
-%%DATADIR%%/net-snmp/UCD-SNMP-MIB-OLD.txt
-%%DATADIR%%/net-snmp/.index
-%%DATADIR%%/allied/atswtch2.mib
-%%DATADIR%%/allied/ati-mib.mib
-%%DATADIR%%/allied/.index
-%%DATADIR%%/hp/hp-sn-ospf.mib
-%%DATADIR%%/hp/hp-sn-agent.mib
-%%DATADIR%%/hp/hpicfgppcv2.mib
-%%DATADIR%%/hp/hpicfproviderbridge.mib
-%%DATADIR%%/hp/hpswitchdistributedtrunk.mib
-%%DATADIR%%/hp/hpicfmld.mib
-%%DATADIR%%/hp/hpicfsavepower.mib
-%%DATADIR%%/hp/hp-sn-pos.mib
-%%DATADIR%%/hp/hpicfsntp.mib
-%%DATADIR%%/hp/hp-sn-bgp4.mib
-%%DATADIR%%/hp/hpicfacct.mib
-%%DATADIR%%/hp/hpicfbridge.mib
-%%DATADIR%%/hp/hp-sn-ip.mib
-%%DATADIR%%/hp/hpicfdot1x.mib
-%%DATADIR%%/hp/hpswitchpl.mib
-%%DATADIR%%/hp/vc-domain-mib.mib
-%%DATADIR%%/hp/hpicfautz.mib
-%%DATADIR%%/hp/hpicfratelimit.mib
-%%DATADIR%%/hp/ipx.mib
-%%DATADIR%%/hp/hpicfhighavailability.mib
-%%DATADIR%%/hp/hpicfchassis.mib
-%%DATADIR%%/hp/hpicfl3macconfig.mib
-%%DATADIR%%/hp/cpqsinfo-mib.mib
-%%DATADIR%%/hp/hpicflinktest.mib
-%%DATADIR%%/hp/hpacmxlbase.mib
-%%DATADIR%%/hp/hpicfsyslog.mib
-%%DATADIR%%/hp/hpicfusbport.mib
-%%DATADIR%%/hp/h2r07604c.mib
-%%DATADIR%%/hp/hp_procurve_420.mib
-%%DATADIR%%/hp/hpicfdownload.mib
-%%DATADIR%%/hp/hpicfudpforward.mib
-%%DATADIR%%/hp/hpswitchstack.mib
-%%DATADIR%%/hp/hpicfvgrptr.mib
-%%DATADIR%%/hp/hpicfjumbo.mib
-%%DATADIR%%/hp/hpacmxlsystem.mib
-%%DATADIR%%/hp/hp-sn-appletalk.mib
-%%DATADIR%%/hp/hpicfdhcpv6relay.mib
-%%DATADIR%%/hp/hpicfoobm.mib
-%%DATADIR%%/hp/gbe2c-l2l3.mib
-%%DATADIR%%/hp/hpicfchain.mib
-%%DATADIR%%/hp/hpicfinstmon.mib
-%%DATADIR%%/hp/hpswitchbasicconfig.mib
-%%DATADIR%%/hp/hpicfetwist.mib
-%%DATADIR%%/hp/hpicfdhcpclient.mib
-%%DATADIR%%/hp/hpicfusrprof.mib
-%%DATADIR%%/hp/hpacmxlmemproc.mib
-%%DATADIR%%/hp/hpicfdcpower.mib
-%%DATADIR%%/hp/hpicfreload.mib
-%%DATADIR%%/hp/hpnetswitch.mib
-%%DATADIR%%/hp/cpqhost-mib.mib
-%%DATADIR%%/hp/hpicfvg.mib
-%%DATADIR%%/hp/hpicfudld.mib
-%%DATADIR%%/hp/hpicfauth.mib

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Jase Thew freebsd_committer 2012-09-20 01:15:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!